httpd-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Arthur Kreitman" <a...@congruent.com>
Subject RE: [users@httpd] Apache 2.2.6 Windows 2003
Date Wed, 31 Oct 2007 19:10:34 GMT
What version of VC++ are you using, 2005?  

 

________________________________

From: Blasdel, Jerry [mailto:J.Blasdel@TriCorInd.com] 
Sent: Wednesday, October 31, 2007 2:17 PM
To: users@httpd.apache.org
Subject: [users@httpd] Apache 2.2.6 Windows 2003

 

Hello,

We have Apache 2.2.6 compiled (our compile not using canned binaries)
with VC++ Express and it is working for Windows XP but we just tried
installing it to Windows 2003 Server and it will not recognize
httpd.exe.  If we run it from the command line we get  "The system
cannot execute the specified program".  If we double click it from
Explorer we get "The parameter is incorrect".  

Any ideas?

Thanks,

Jerry


Mime
View raw message